StocksAndFisheriesKB - Task #23348

Filter Status not working
May 17, 2022 02:48 PM - Aureliano Gentile

Status: Closed Start date: May 17, 2022
Priority: Normal Due date:

Assignee: Francesco Mangiacrapa % Done: 100%
Category: Estimated time: 0.00 hour
Target version: GRSF

Description

In the VRE GRSF Admin https:/i-marine.d4science.org/group/grsf _admin/data-catalogue
the filter by Status is missing, Please see screenshot hereafter. Can you please help?

History

#1 - May 17, 2022 03:19 PM - Pasquale Pagano

| think @francesco.mangiacrapa@isti.cnr.it could resolve this issue.

#2 - May 17, 2022 05:09 PM - Francesco Mangiacrapa

- Assignee changed from Luca Frosini to Francesco Mangiacrapa

#3 - May 17, 2022 06:07 PM - Francesco Mangiacrapa

- Status changed from New to In Progress

#4 - May 17, 2022 06:11 PM - Francesco Mangiacrapa

- Tracker changed from Bug to Task

The old keyword was Status of the GRSF Record that has been renamed to Status of the Record (the new one).
The faceted search ("Filter by Status") uses the old keyword and not the new one... I'm going to update this configuration.

#5 - May 17, 2022 06:14 PM - Francesco Mangiacrapa
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Fixed. See at https://i-marine.d4science.org/group/grsf admin/data-catalogue

#6 - May 17, 2022 06:33 PM - Aureliano Gentile

Thank you, | checked and seems working fine. | think the ticket can be closed. If we will have issues on overall figures then it might be due to other
aspects, but so far it seems all good. Thanks again Luca and Francesco.

#7 - May 18, 2022 10:02 AM - Pasquale Pagano
- Status changed from Feedback to Closed
